## macchanger 1.5.0

=== debian/changelog ===
macchanger (1.5.0-9) unstable; urgency=low

  * Fix spelling error: endding → ending (05-fix_spelling_error.patch)
    (Closes: #621698)
  * Change default behaviour to be "show" (09-change_default_behaviour.patch)
    (Closes: #621494)
  * Standards-Version bump to 3.9.2, no changes needed
  * Fix removal of info-dir file in debian/rules

 -- David Paleino <dapal@debian.org>  Fri, 08 Apr 2011 10:45:38 +0200

macchanger (1.5.0-8) unstable; urgency=low

  * Apply patches from Anders Sundman, posted by private mail:
    - updated OUI list (06-update_OUI_list.patch)
    - reset to permanent MAC option (07-implement_reset_to_permanent_MAC.patch)
    - fix random MAC choice (08-fix_random_MAC_choice.patch)
  * Use 'linux-any' as Architecture
  * Add texinfo Build-Depends to rebuild the info file
  * Clean generated files

 -- David Paleino <dapal@debian.org>  Tue, 01 Mar 2011 09:33:08 +0100

macchanger (1.5.0-7) unstable; urgency=low

  * debian/control:
    - updated my email address
    - DMUA removed
    - bump Standards-Version to 3.9.1, no changes needed
    - drop Build-Depends on quilt
    - bump debhelper requirement to >= 7.0.50~
  * debian/README.source removed
  * debian/rules rewritten with minimal-dh7-style
  * debian/copyright updated to DEP-5
  * debian/patches/* refreshed with DEP-3
  * Use "3.0 (quilt)" format
  * Fix spelling error in source code (05-fix_spelling_error.patch)

 -- David Paleino <dapal@debian.org>  Fri, 11 Feb 2011 10:53:22 +0100

macchanger (1.5.0-6) unstable; urgency=low

  * The "if I only received those mails five minutes earlier" release
  * debian/patches/:
    - 03-fix_random_seed.patch added, thanks to Carlo Contavalli for
      the hint (Closes: #547595)
    - 04-fix_exit_code.patch added (Closes: #547596)

 -- David Paleino <d.paleino@gmail.com>  Mon, 21 Sep 2009 11:54:29 +0200

macchanger (1.5.0-5) unstable; urgency=low

  * The "fast, fast, you forgot it!" release
  * debian/rules: add "build-stamp" to install-stamp dependencies
  * debian/control: change priority to extra, match FTP-Master override

 -- David Paleino <d.paleino@gmail.com>  Mon, 21 Sep 2009 00:59:02 +0200

macchanger (1.5.0-4) unstable; urgency=low

  * Maintenance upload
  * debian/manpages added
  * debian/examples added
  * debian/info added
  * debian/rules rewritten, using dh7-style
  * debian/compat bumped to 7
  * debian/control:
    - Build-Depends, debhelper bumped to >= 7, quilt versioned
      to >= 0.46-7~
    - Depends, ${misc:Depends} added
    - Standards-Version bumped to 3.8.3:
      + handle install-info changes properly, add Depends on
        dpkg (>= 1.15.4) | install-info to permit smooth upgrades.
    - Vcs-* fields updated, packaging moved to Git
  * debian/README.source added

 -- David Paleino <d.paleino@gmail.com>  Mon, 21 Sep 2009 00:34:29 +0200

macchanger (1.5.0-3) unstable; urgency=low

  * debian/patches/:
    - 01-fix_manpage.patch updated, added -s|--show option.
      Thanks to Geoff Simmons (Closes: #506922)
  * debian/control:
    - DM-Upload-Allowed set.
  * debian/watch added

 -- David Paleino <d.paleino@gmail.com>  Wed, 31 Dec 2008 11:30:48 +0100

macchanger (1.5.0-2) unstable; urgency=low

  * Package adopted (Closes: #481102)
  * debian/control:
    - Maintainer set to myself
    - Standards-Version bumped to 3.8.0:
      * added support for parallel builds to debian/rules
    - moved old Homepage pseudo-field to a proper field
    - added Vcs-Svn and Vcs-Browser fields
    - bumped debhelper B-D to >= 6
  * debian/compat bumped to 6
  * debian/copyright updated to machine-readable format
  * debian/rules updated
  * debian/patches/:
    - 01-fix_manpage.patch added, fixes hyphen-used-as-minus-sign lintian
      warning
    - 02-fix_usage_message.patch added, fixes usage message (Closes: #391400)

 -- David Paleino <d.paleino@gmail.com>  Fri, 06 Jun 2008 17:08:41 +0200

macchanger (1.5.0-1) unstable; urgency=low

  * New upstream version:
    - does not randomly generate broadcast MAC addresses (closes: #247721).

 -- Domenico Andreoli <cavok@debian.org>  Wed, 12 May 2004 11:14:24 +0200

macchanger (1.4.0-1) unstable; urgency=low

  * New upstream version.

 -- Domenico Andreoli <cavok@debian.org>  Wed,  8 Oct 2003 12:01:59 +0200

macchanger (1.3.0-1) unstable; urgency=low

  * Initial release (closes: #206556).

 -- Domenico Andreoli <cavok@debian.org>  Sun, 24 Aug 2003 17:19:04 +0200
