=== debian/control ===
Source: macchanger
Section: net
Priority: extra
Maintainer: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
 , texinfo
Standards-Version: 3.9.2
Homepage: http://www.alobbs.com/macchanger
Vcs-Git: git://git.debian.org/git/collab-maint/macchanger.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/macchanger.git

Package: macchanger
Architecture: linux-any
Depends: ${shlibs:Depends}
 , ${misc:Depends}
 , dpkg (>= 1.15.4) | install-info
Description: utility for manipulating the MAC address of network interfaces
 Features:
 .
   * set specific MAC address of a network interface
   * set the MAC randomly
   * set a MAC of another vendor
   * set another MAC of the same vendor
   * set a MAC of the same kind (eg: wireless card)
   * display a vendor MAC list (today, 6200 items) to choose from
