## macchanger 1.5.0-1

=== debian/control ===
Source: macchanger
Section: user/network
Priority: extra
Maintainer: Gregory DOUGUET <backseatgreg@googlemail.com>
Build-Depends: debhelper (>= 5), autotools-dev, wireless-tools
Standards-Version: 3.7.2

Package: macchanger
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: macchanger
