## macchanger 1.5.0-2

=== debian/changelog ===
macchanger (1.5.0-2) stable; urgency=low

  * Updated binaries location and description in deb package

 -- Gregory DOUGUET <backseatgreg@googlemail.com>  Web, 16 Dec 2009 09:15:25 +0100
