## macchanger 1.5.0-3

=== debian/changelog ===
macchanger (1.5.0-3) stable; urgency=low

  * Optified

 -- Gregory DOUGUET <backseatgreg@googlemail.com>  Tue, 31 Dec 2009 21:09:25 +0100
