=== debian/control ===
--- 
+++ 
@@ -8,4 +8,5 @@
 Package: macchanger
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: macchanger
+Description: A GNU/Linux utility for viewing/manipulating the MAC address of network interfaces.
+ Official website: http://www.alobbs.com/macchanger/
