## macchanger 1.5.0-4

=== debian/changelog ===
macchanger (1.5.0-4) stable; urgency=low

  * Taking over maintenance; added icon and bugtracker link.

 -- Alexander Kozhevnikov <mentalisttraceur@gmail.com>  Mon, 15 Aug 2011 20:30:14 -0400
