=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build:
	make V=1
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/macchanger -name "dir" -delete
