=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)(alpha|beta|rc)/$1~$2/,dversionmangle=s/~dfsg\d*// \
 https://github.com/alobbs/macchanger/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
